[FZH] pkcon install 和你躲猫猫

Yu Chen jcomee at gmail.com
Wed Oct 17 15:31:11 UTC 2012


这个pkcon不能把i686和x86_64的位置固定了吗?
1,2,1,2的很容易弄错

=======================================
More than one package matches:
1. libtool-ltdl-devel-2.4.2-7.fc18.x86_64 [fedora]
2. libtool-ltdl-devel-2.4.2-7.fc18.i686 [fedora]
Please choose the correct package: 1
More than one package matches:
1. gettext-devel-0.18.1.1-17.fc18.i686 [fedora]
2. gettext-devel-0.18.1.1-17.fc18.x86_64 [fedora]
Please choose the correct package: 2
More than one package matches:
1. libxml++-devel-2.34.2-4.fc18.x86_64 [fedora]
2. libxml++-devel-2.34.2-4.fc18.i686 [fedora]
Please choose the correct package:
=======================================

~ yu
--
No one will come, Yu has to make it happen by Yu-self.


More information about the Chinese mailing list